package com.tmerclub.cloud.systemtest.data.order;

import com.tmerclub.cloud.common.order.dto.OrderVirtualInfoDTO;

/**
 * @author lpj
 */
public class OrderVirtualInfoDtoData {
    /**
     * 门店核销虚拟订单数据
     */
    public static OrderVirtualInfoDTO getOrderVirtualInfoDTO(Long orderId, String writeOffCode) {
        OrderVirtualInfoDTO orderVirtualInfoDTO = new OrderVirtualInfoDTO();
        orderVirtualInfoDTO.setOrderId(orderId);
        orderVirtualInfoDTO.setWriteOffCode(writeOffCode);
        return orderVirtualInfoDTO;
    }
}
